Contents

# IsNull Function

Tests if a Variant contains the special Null value, indicating that the variable does not contain data.

Returns True when an object variable is passed that does not refer to a valid object, such as a newly created object that has not yet been assigned or an object assigned to the Nothing literal.

## Syntax:

    IsNull (Var)

## Return value:

Boolean

## Parameters:

Var: Any variable that you want to test. This function returns True if the Variant contains the Null value, or False if the Variant does not contain the Null value.

Null - This value is used for a variant data sub type without valid contents.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsNull
    Dim vVar As Variant
        MsgBox IsNull(vVar)
    End Sub